<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Désirée adélaïde Béalen, ouvrière, épouse
         assistée et autorisée du sieur Charles Maillot, et ce dernier, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Désirée adélaïde Béalen, ouvrière, épouse assistée et
                  autorisée du sieur Charles Maillot, et ce dernier, demeurant
                  ensemble, les dits époux, à Passy près sParis, avenir Saint Denis,
                  numéro vingt un ; Demandeur ; Comparant ; D’une part ; Et Madame
                  veuve Ribon et Monsieur Duchesne son associé tous deux blanchisseurs
                  de linge, demeurants tous deux à Passy, rue saint avenue saint
                  Denis, numéro vingt sept, à Passy ; Défendeurs ; Défaillant ;
                  D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Siene pour l’industrie des tissus en date à Paris,
                  du mardi deux neuf Janvier mil huit cent cinquante huit les époux
                  Maillot firent citer la veuve Ribon et Duchesne à comparaître
                  pardevant le dit Conseil de Prud’hommes séant en Bureaux
                  Particuliers les Mercredi vingt et samedi vingt trois Janvier mil
                  huit cent cinquante huit pour se concilier si faire se pouvait sur
                  la demande qu’ils entendaient former contre eux devant le dit
                  Conseil en paiement de la somme de cinquante trois francs trente
                  cinq centimes qu’ils leur doivent pour prix de travaux faits par la
                  dame Maillot pour leur compte, d’après leurs ordres et dans leurs
                  ateliers. Les défendeurs n’ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du dit Conseil séant le Vendredi neuf
                  janvier mil huit cent cinquante huit et ajourné au vendredi cinq
                  février suivant mois. Cité à comparaître le dit jour cinq Février
                  par exploit de Potin, huissier à Paris en date du premier Février
                  mil huit cent cinquante huit, visé pour timbre et enregistré à Paris
                  Le deux Février mil huit cent cinquante huit, en délié de un franc
                  soixante centimes, folio soixante quatre, case neuf , signé : L.
                  Drevon la dame veuve Ribon et Duchesne ne comparurent pas. A l’appel
                  de la cause les époux Maillot comparurent er conclurent à ce qu’il
                  plut au Bureau Général dudit Conseil donner défaut contre la veuve
                  Ribon et Duchesne non comparants ni personne pour eux quoique dument
                  appelés ; Et pour le profit du dit défait les condamner à leur payer
                  solidairement et avec intérêts suivant la loi la somme de cinquante
                  trois francs trente cinq centimes qu’ils leur doivent pour prix de
                  travaux faits par la dame Maillot pour leur compte et d’après leurs
                  ordres, plus un indemnité pour le préjudice de perte de temps qu’ils
                  leur ont fait éprouver en ne comparant pas devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre la veuve Ribon et la
                  dame Duchesne non comparants ni personne pour eux quoique dument
                  appelés et pour le profit adjuger aux demandeurs les conclusions par
                  eux précédemment prises ? Que devait-il être statué à l’égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Maillot en leurs demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande des époux Maillot parait juste et fondée ; Que d’ailleurs
                  elle n’est pas contestée par les défendeurs non comparants ni
                  personne pour eux quoique dument appelés ; attendu qu’en ne
                  comparaissant pas devant les Bureaux du Conseil les défendeurs ont
                  causé aux époux Maillot un préjudice de perte de temps, ce qu’ils
                  doivent réparer. Par ces motifs Le Bureau Général jugeant en dernier
                  ressort Donne défaut contre la veuve Ribon et Duchesne non
                  comparants ni personne pour eux quoique dument appelés ; Et
                  adjugeant le profit du dit défaut, condamner la veuve Ribon et
                  Duschenes à payer solidairement et avec intérêts suivant la loi aux
                  époux Maillot la somme de cinquante trois francs trente cinq
                  centimes qu’ils leur doivent pour prix de travaux faits pas la dame
                  Maillot pour leur compte et d’après leurs ordres, plus une indemnité
                  de six francs pour temps perdu ; Les condamne solidairement aux
                  dépens taxés et liquidés en vers les demandeurs à la somme de quatre
                  francs cinquante deux centimes, et à celle de deux francs cinq
                  centimes en vers le Trésor Public pour le papier timbré de la
                  présente minute, le papier timbré et l’enregistrement de la
                  citation, conformément à la loi du sept aout mil huit cent
                  cinquante, en ce, non compris le cout du pressent jugement la
                  signification d’icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile , 27 et 42 du décret du onze juin 1809 pour
                  signifier aux défendeurs le présent jugement, commet Potin, l’un de
                  ses huissier audiences. Ainsi jugé les jour mois et ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>